App Metrics — Current: ratings
GET
/apps/metrics/ratings/worldwide
An app's rating and per-star vote counts in every country it is listed in.
Authorizations
bearerAuth
Your appmanai API key as a Bearer token.
Type
HTTP (bearer)
Parameters
Query Parameters
store*
Which app store.
Type
Requiredstring
Valid values
"android""ios"package*
App package / bundle id — com.discord on Android, a numeric id on iOS. Use /apps/search to resolve a name.
Type
Requiredstring
Example
"com.discord"Responses
Successful response.
application/json
JSON "status": 200, "meta": { "exec_time": 0.111, "cache": false, "count": 201 }, "data": { "breakdowns": [ { "country_id": "KZ", "rating": 4.43, "rating_breakdown": { "1": 688540, "2": 117747, "3": 203908 }, "refreshed_at": "2026-09-17 04:25:31" }, { "country_id": "RU", "rating": 4.05, "rating_breakdown": { "1": 1291813, "2": 182578, "3": 236921 }, "refreshed_at": "2026-09-17 02:35:55" }, { "country_id": "ZA", "rating": 4.58, "rating_breakdown": { "1": 308003, "2": 81468, "3": 305375 }, "refreshed_at": "2026-09-17 02:18:25" } ] }
{
}